/* reset */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin:0; 
	padding:0; 
}

fieldset,img {  
	border:0; 
} 

option {
	padding-left: 0.4em;
}

html {
	height: 100%;
	margin-bottom: 1px;
}
	
body { 
	position: relative; 
} 
	
/* page setup */
body {
	font-family: Verdana;
	font-size: 12px;
	color: #646464;
}

body#page {
	background: #FFF url(../images/page_bg.jpg) 0 0 repeat-x;
}

body.font-small {
	font-size: 10px;
}

body.font-medium {
	font-size: 10px;
}

body.font-large {
	font-size: 13px;
}

body.width-thin div#wrapper {
	width: 700px;
}

body.width-wide div#wrapper {
	width: 900px;
}

body.width-fluid div#wrapper {
	width: 100%;
}

div#dogear {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 135px;
	height: 135px;
	z-index: 10;
}

div#dogear img {
	width: 135px;
	height: 135px;
}

/* layout */
div#wrapper {
	margin: auto;
	overflow: visible;
}

div#header {
	position: relative;
	width: auto;
	height: 240px;
}

div#styleswitcher {
	position: absolute;
	top: 0px;
	right: 100px;
	width: 110px;
	height: 15px;
	padding: 2px 0 0px 0px;
	z-index: 3;
}

div#styleswitcher a {
	width: 15px;
	height: 15px;
	float: left;
	text-decoration: none;
	display: block;
}

div#styleswitcher a:hover {
	background: url(../images/styleswitcher_hi.png) 0 0 no-repeat;
}

div#styleswitcher span {
	display: block;
	width: 15px;
	height: 15px;
}

#switchfontsmall span {
	background: url(../images/styleswitcher_fontsmall.png) 0 0 no-repeat;
}

#switchfontmedium span {
	background: url(../images/styleswitcher_fontmedium.png) 0 0 no-repeat;
}

#switchfontlarge span {
	background: url(../images/styleswitcher_fontlarge.png) 0 0 no-repeat;
}

#switchwidththin span {
	background: url(../images/styleswitcher_widththin.png) 0 0 no-repeat;
}

#switchwidthwide span {
	background: url(../images/styleswitcher_widthwide.png) 0 0 no-repeat;
}

#switchwidthfluid span {
	background: url(../images/styleswitcher_widthfluid.png) 0 0 no-repeat;
}

div#styleswitcher span.spacer {
	float: left;
	width: 20px;
	height: 15px;
}

div#top {
	position: absolute;
	top: 0px;
	left: 100px;
	width: auto;
	height: 25px;
}

span#logo, img#logo {
	position: absolute;
	top: 30px;
	left: 100px;
	width: 225px;
	height: 50px;
	border: 0;
}

div#logotext {
	position: absolute;
	top: 85px;
	left: 100px;
	font-size: 95%;
	color: #508c14;
}

div#user1 {
	position: absolute;
	top: 180px;
	left: 100px;
	z-index: 2;
	width: 180px;
	height: 60px;
}

div#user2 {
	position: absolute;
	top: 180px;
	right: 100px;
	z-index: 1;
	width: 520px;
	height: 60px;
	text-align: left;
}

div#menu, div#suckerfish {
	width: auto;
	height: 25px;
	margin: 0px 100px 0px 100px;
	clear: both;
	background: url(../images/menu_bg.png) 0 0 repeat-x;
}

div#menu #date, div#suckerfish #date {
	width: 169px;
	height: 25px;
	padding: 0px 0px 0px 10px;
	float: left;
	background: url(../images/menu_bg.png) 0 0 no-repeat;
	line-height: 25px;
	color: #ffffff;
}

div#menu .end, div#suckerfish .end {
	width: 2px;
	height: 25px;
	float: left;
	background: #ff0000 url(../images/menu_item.png) 0 0 no-repeat;
}

div#middle {
	width: auto;
	margin: 0px 100px 0px 100px;
	clear: both;
	background: #ffffff url(../images/middle_bg.png) 0 0 repeat-x;
	border-left: 0px solid #b4b4b4;
	border-right: 0px solid #b4b4b4;
	border-bottom: 0px solid #b4b4b4;
}

div#middle .background {
	min-height: 150px;
}

div#middle .withleft {
	background: url(../images/left_bg.png) -1px 0 repeat-y;
}

div#middle .withoutleft {
	background: transparent;
}

#left {
	width: 179px;
	float: left;
}

div#submenu {
	padding: 10px 10px 15px 10px;
	width: 159px;
	overflow: hidden;
}

div#main {
	width: auto;
	padding: 0px 0px 0px 10px;
}

div#middle .withleft div#main {
	margin: 0px 0px 0px 179px;
}

div#middle .withoutleft div#main {
	margin: 0px 0px 0px 0px;
}

div#breadcrumb {
	height: 13px;
	padding: 5px 0px 5px 0px;
	font-size: 85%;
}

div#maintop {
}

div#maintop .maintopbox {
}

div#content {
	width: auto;
	margin: 0px 0px 0px 0px;
	padding: 5px 5px 0px 0px;
}

div#mainbottom {
	margin: 0px 0px 5px 0px;
}

div#mainbottom .mainbottombox {
}
	
div#bottom {
	width: 700px;
	min-height: 0px;
	margin: 10px 0px 0px 0px;
	clear: both;
	background: #fff url(../images/bottom_t.png) 0 0 repeat-x;
	border-left: 0px solid #b4b4b4;
	border-right: 0px solid #323232;
	border-top: 0px solid #b4b4b4;
	border-bottom: 0px solid #323232;
}

div#bottom .bottombox {
}

div#bottom .bottomboxseperator {
	background: url(../images/bottom_sep.png) 100% 0 repeat-y;
}

/* clearing & floating */
.clearingfix:after {
	content: "."; 
	display: block; 
	height: 0;
	clear: both; 
	visibility: hidden;
}
	
.clearingfix { display: block; }

.floatbox { overflow: hidden; }

.float-left { float: left; overflow: hidden; }
.float-right { float: right; overflow: hidden; }

.width20 { width: 19.999%; }
.width25 { width: 24.999%; }
.width33 { width: 33.333%; }
.width50 { width: 49.999%; }
.width66 { width: 66.666%; }
.width75 { width: 74.999%; }
.width100 { width: 100%; }